﻿/*
    Hauptfarbe: #009EE0 / rgba(0,158,224,1)
    Sekundärfarbe: #5ac0ec / rgba(90,192,236,1)
*/

body {
}

.loggeduser {
top: 22px;
}

.collapsePanelHeader {
    background-color: #009EE0;
    background-image: url("bg.png");
}

.title h1 
{
	background: url(eNormHeader_left.png) no-repeat scroll left center rgba(0, 0, 0, 0);
}
td > div.header {
    background: url("eNormHeader_bg.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    margin: 0;
}
.headTitel
{
  background-color: #0089CC;  
}
.menuSeptaBar li a {
	background: none repeat scroll 0 0 #009EE0 !important;
	color: #EAFFED !important;
}
.menuSeptaBar li ul li a {
    width: 160px;
    background: #009EE0 !important;
    color: #24313C !important;
    border-bottom: solid 1px white !important;
}

.menuSeptaBar li a:hover {
	background: #5ac0ec !important;
    color: white !important;
}

.menuSeptaBar li ul li a:hover
{
    width: 160px;
    background: #5ac0ec !important;
    color: white !important;
}

.menuSeptaBar li ul li a span
{
    color: white !important;
}

.menuSeptaBar li ul li a:hover span
{
    color: white !important;
}

.menuSeptaBar li ul li a.aspNetDisabled span
{
    color: #666 !important;
}

.detailsview td a
{
    color: #009EE0;
}

.detailsview td a:hover
{
    color: #5ac0ec;
}

.TableTitle tr a:hover
{
    color: #009EE0 !important;
}

.MyCalendar .ajax__calendar_container
{
    color: #009EE0;
}

.SelectedAnchor {
    color: #009EE0 !important;
}
.KopzeileMenu
{
	background:#009EE0 !important;	
}
.PreKopzeile 
{
	background:white;
}
.Kopfzeile {
	background:white;	
}
.Kopfzeile a:link, .Kopfzeile a:visited, .Kopfzeile a:active {
    color:  #009EE0;
}
.lblfilter {
    color: #009EE0 !important;
}
.Suchfilter {
    color: #009EE0 !important;
}
.filter {
    color: #009EE0!important;
}
.TreeView_FavoritenOrdner_7 {
    color: #009EE0 !important;
}
.Ordnerpfad {
    color: #009EE0 !important;
}
.xgridview th {
	background: #009EE0 !important;
}
.bereichdokformular {
	border: 2px solid #009EE0 !important;
}
.gridview th {
    background: none repeat scroll 0 0 #009EE0 !important;
}
.footergv td
{
	border-style:none !important;
}
.divlogout 
{
    border: 2px solid #0089CC !important;
    box-shadow: 0 0 10px #0089CC !important;
}
.ExpandingButton
{
    background: white url(toggle_expand_32.ico) no-repeat right top;
    height: 30px;
    width: 30px;
    float: right;
    border: none;
}

.CollapsingButton
{
    background:white url(toggle_collapse_32.ico) no-repeat right top;
    height: 30px;
    width: 30px;
    float: right;
    border: none;
}
.Logo
{
    background-image: url(logo.jpg); 
    width:360px;
    height: 108px;
}
.NodeSelected
{
    color: #0089CC !important;
}
.Node a:hover
{
    color: #0089CC !important;
}
.gridview .edit td,.gridview .create td {
	background: #DAFFCD;
	padding: 4px;
	border-bottom: solid 2px #FFFFFF;
	border-top: solid 2px #FFFFFF;
	padding: 0px 0px 0px 0px;
}

.gridview td {
	background: #FFFFFF;
	border-bottom: solid 1px #C5DBF7;
	color: #003399;
	font: 10px Arial;
	padding: 2px 3px;
	border: solid 1px #717878;
	white-space:normal;
}
.gridview td a{
	color: black;
	font:  12px "Segoe UI",Segoe,sans-serif;
	font-weight:bold;
	padding: 2px;
	text-decoration: none;
}
.gridview td a:hover {
	color: #333333;
	font-weight: bold;
}
.gridview th {
	background: #009EE0;/* #8C2B3F;*/
	border:none;
	border-bottom: solid 1px #717878;
	color: #333333;
	font: small "Segoe UI", Segoe, sans-serif;
	letter-spacing: 0;
	padding: 4px;
	/*text-align: left;*/
}
.gridview th a{
	color: #FFFFFF;
	font:  14px "Segoe UI",Segoe,sans-serif;
}
.gridview th a:hover{
	color: rgb(114, 120, 118);
}
.gridview tr.even td,.detailsview tr.even td{
	background: #FFFFFF;
}
.gridview tr.header {
	background: #C5DBF7;
	font: small "Segoe UI", Segoe, sans-serif;
}
.gridview
{
	font-size:smaller;
	overflow:scroll;
	border: solid 2px #525252;
}

.ui-dialog-titlebar
{
	background-color: #009EE0 !important;
}

.hyperlink_link_container.row1 a, .hyperlink_link_container.row2 a,
.hyperlink_link_container.row1 a:active, .hyperlink_link_container.row2 a:active
{
    color: #444444;
}

.hyperlink_link_container.row1:hover, .hyperlink_link_container.row1:hover a
{
    color: white !important;
}

.hyperlink_link_container.row2:hover, .hyperlink_link_container.row2:hover a
{
    color: #009EE0 !important;
}

.hyperlink_link_container.row1
{
    background-color: #009EE0 !important;
}

.hyperlink_link_container.row2
{
    background-color: white !important;
}

/* Dokumentzugang */
.filter_doknr i, .help_container i, .buchstabe_vorhanden, .zugaenge_100:hover, .zugang_detail_container:hover, .modal_anlegen_content_benutzer span a,
.modal_anlegen_content_benutzer i.fa-user-plus, .modal_anlegen_content_zugang:hover, .modal_anlegen_content_benutzer_user:hover,
.eNorm_Modal_container div.header div i:last-child.question { color: rgba(0,158,224, 1) !important; }
.zugaenge_100_header, .zugang_detail_header { background-color: rgba(0,158,224, 1) !important; }
.eNorm_Modal_container div.header { background: rgba(0,158,224, 1) !important; }
.dokumentzugang_modal_anlegen, .modal_anlegen_button, .filter_doknr span, .eNorm_Modal_container div.buttons a { background-color: rgba(0,158,224, 1) !important; border-color: rgba(0,158,224, 1) !important; }
.eNorm_Modal_container div.buttons a:hover { background-color: rgba(90,192,236, 1) !important; }
.doknr.filter_element { border-color: rgba(0,158,224, 1) !important; }
.filter_alphabet_container span.active { background-color: rgba(0,158,224, 1) !important; color: white !important; }
.disabled.modal_anlegen_button { cursor: not-allowed; background-color: #808080 !important; border: 1px solid #808080 !important; }
.eNorm_Modal_container div.header div i.question { color: white; }
.eNorm_Modal_container > div.modal_header { background-color: rgba(0,158,224, 1); }
.eNorm_Modal_container > div.modal_header div i.question { color: white; }
.eNorm_Modal_container > div.modal_header div i:last-child.question { color: cornflowerblue; }
/* Ende Dokumentzugang */

/* Anforderung */
#TB_title { border-bottom: 1px solid rgba(0,158,224, 1) !important; border-top: 1px solid rgba(0,158,224, 1) !important; }
#TB_title > span, #TB_title > tbody > tr > td > span.titel { color: rgba(0,158,224, 1); }
#panel_anfordern_status > div.progressbar > div.progressbar-value { background-color: rgba(0,158,224, 1) !important; }
.ListTable th { background: rgba(0,158,224, 1) !important; }
#tabs > .ui-state-active a, #tabs > .ui-state-active a:link, #tabs > .ui-state-active a:visited { color: rgba(0,158,224, 1) !important; text-decoration: none; }
#tabs > .ui-state-default, #tabs > .ui-widget-content .ui-state-default, #tabs > .ui-widget-header .ui-state-default { background: #e6e6e6 url("images/ui-bg_glass_75_e6e6e6_1x400.png") 50% 50% repeat-x !important; }
#tabs > .ui-state-active, #tabs > .ui-widget-content .ui-state-active, #tabs > .ui-widget-header .ui-state-active { background: white !important; }
#tabs > .ui-state-hover, #tabs > .ui-widget-content .ui-state-hover, #tabs > .ui-widget-header .ui-state-hover, #tabs > .ui-state-focus, #tabs > .ui-widget-content .ui-state-focus, #tabs > .ui-widget-header .ui-state-focus { background: white !important; color: rgba(0,158,224, 1) !important; }

/* LizenzReporting */
#simultan_detail_popup_std { background: rgba(0,158,224, 1) !important;; border: 3px solid rgba(0,158,224, 1) !important; }
#simultan_detail_popup_std > div.simultan_detail_popup_std_header { background: rgba(0,158,224, 1) !important; border-top-color: rgba(0,158,224, 1) !important; }
#simultan_detail_popup_std > div.simultan_detail_popup_std_content { border-bottom-color: rgba(0,158,224, 1) !important; }
#panel_lizenzgruppe > div.lizenzgruppe_content > div.lizenzgruppe_filter > div > div > i { color: rgba(0,158,224, 1) !important; }

/* Datepicker */
.ui-widget-header { border: 1px solid rgba(0,158,224, 1) !important; background: rgba(0,158,224, 1) !important; color: white; }
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default { border: 1px solid #d3d3d3; background: rgba(0,158,224, 1) !important; }
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight { border: 1px solid #fcefa1; background: rgba(90, 192, 236, 1) !important; color: white; }
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus { background: white !important; color: rgba(0,158,224, 1) !important; }

/* Search Modal */
.modal_search_dokument { background-color: rgba(0,158,224, 1) !important; border: 2px solid rgba(0,158,224, 1) !important; }
.modal_search_dokument_button { background-color: rgba(0,158,224, 1) !important; border: 1px solid rgba(0,158,224, 1) !important; }
.disabled.modal_search_dokument_button, :disabled.modal_search_dokument_button { background-color: #808080 !important; border: 1px solid #808080 !important; }

.eNorm_Modal_container div.modal_header { background-color: rgba(0,158,224,1) !important; }

.AjaxTableVerweise, .AjaxTableVerweiseInter { width: auto !important; max-width: 1200px !important; }

/*
    Hauptfarbe: #009EE0 / rgba(0,158,224,1)
    Sekundärfarbe: #5ac0ec / rgba(90,192,236,1)
*/